World Of Warcraft PATCH


(system) #1

Mam pewien problem. Po instalacji WoW mam wersje 1.0.0 chce ją zpatchowac do 2.1.3 Najpierw potrzebuje patcha ze by zaktualizac gre do 1.2.1 Ale owego patcha nie znajduje.


(Krzysieek88) #2

Chcąc grać w WoW'a zainstaluj najpierw "na" WoW'a dodatek TBC po instalacji będziesz miał wersję 2.0.0 i pózniej ją dopiero spatchujesz do 2.1.3 ;]


(system) #3

OK, spróbuje.


(Krzysieek88) #4

Jak już zainstalujesz TBC to mogę dalej pomóc z patchami.